html { min-height: 100%;}
* { margin: 0;padding: 0;border:0;font-family: "Microsoft YaHei","Arial" !important;}
body { color: #777;margin-bottom:2px;font-family: "Microsoft YaHei","Arial" !important;font: 12px Arial,宋体;line-height:18px;background:#fff url(topbg.gif) repeat-x top;}
a {color: #777; text-decoration:none;}
a:hover {color: #013D79;text-decoration: underline;}
li { list-style: none;}
h1,h2,h3 { font: normal 12px Tahoma,宋体,sans-serif;}
h1 {color:#666;}
h1 a {color:#666;}
h2 { font-size:14px;font-weight:bold;color:#ff0000;line-height:28px;}
.blue { color:#013D79;}
.blue1 { color:#2664AF;}
.red { color:#ff0000;}
.red1 { color:#F57400;}
.gray { color:#aaa;}
.white { color:#fff;}
.black { color:#000;}
.clear { clear:both;}

/* Header */
#header {
 width: 100%;
 height:116px;
 background:url(topbott.gif) repeat-x bottom center;
}
#top {
 width: 1003px;
 height:116px;
 margin:0 auto;
}
#logo {
 width:250px;
 height:69px;
 padding:10px 0 0;
 float:left;
}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-table}
*html .clearfix{height:1%}
.clearfix{display:block}
*+html .clearfix{min-height:1%}
/* nav_menu */
.nav_menu{width:600px;height:79px;float:left;}
.nav{width:600px;height:78px;position:relative;float:left;}
.nav .list li{ width:95px;height:78px;float:left; background:url(menubg1.gif) no-repeat top right;}
.nav .list a{float:left;display:block;width:100%;height:56px;padding:22px 0 0;;text-align:center;font:14px/36px "微软雅黑";color:#575757;}
.nav .list a:hover{color:#013D79; text-decoration:none;}
.nav .list a:hover,.nav .list .now{color:#F00;background:url(menubg.gif) repeat-x top;}
.nav .box{position:absolute;left:-270px;top:76px;width:1003px;overflow:hidden;height:0;opacity:0;}
.nav .cont{position:relative;}
.nav .cont a:hover { text-decoration:none;}
/* sublist */
.sublist,.cont p{ border-top:2px solid #CCCCCC;padding:4px 20px;}
.sublist li{float:left;width:280px;padding:0 20px;}
.menu1 { padding:10px 0; color:#aaa; }

#lan {
 width:130px;
 padding:29px 0 0;
 height:30px;
 float:left;
}
#lan1 {
 width:60px;
 height:26px;
 float:left;
 background:url(menu1.gif) no-repeat right;
}
#lan1 a {
 width:60px;
 height:26px;
 line-height:26px;
 display:block;
 text-align:center;
}
#lan2 {
 width:60px;
 height:26px;
 float:left;
}
#lan2 a {
 width:60px;
 height:26px;
 line-height:26px;
 display:block;
 text-align:center;
}
#lan a:hover {
 text-decoration:none;
}

#banner {
 width:100%;
 height:350px;
}

#home {
 width:56px;
 height:78px;
 float:left;
}
#home a {
 width:56px;
 height:78px;
 display:block;
 float:left;
 padding-top:0;
 position:relative;
 background:url(home.gif) no-repeat 0 0;
}
#home a span{
 position:absolute;
 top:0;
 left:0;
 width:56px;
 height:78px;
 display:block;
 cursor:pointer;
 display:none;
 background:url(home1.gif) no-repeat 0 0;
}

#daohang {
 width:1003px;
 height:19px;
 padding:8px 0;
 float:left;
 word-spacing:3px;
}

#foot {
 width:100%;
}
#foots {
 width:100%;
 height:100%;
 overflow:hidden;
}
#foot1 {
 width:100%;
 height:259px;
 color:#fff;
 background:#1A1A1A url(topbott.gif) repeat-x bottom center;
}
#foot1s {
 width:953px;
 margin:0 auto;
}
#foot1a {
 width:594px;
 height:259px;
 float:left;
}
#foot1a1 {
 width:418px;
 height:28px;
 font-size:14px;
 font-weight:bold;
 padding:40px 0 0;
}
#foot1a2 {
 width:418px;
 color:#898989;
 line-height:20px;
}
#foot1b {
 width:221px;
 height:191px;
 float:left;
 padding:68px 0 0;
}
#foot1c {
 width:138px;
 height:191px;
 float:left;
 padding:59px 0 0;
}
#foot1c li {
 width:138px;
 padding:9px 0;
 color:#fff;
 float:left;
 border-bottom:#2D2D2D 1px solid;
}
#foot1c li img {
 margin:0 8px 0 0;
}
#foot1c li a {
 color:#fff;
}
/*gototop*/
.float-menu { bottom: 185px; left: 50%; margin-left: 552px; position: fixed; text-align: left; z-index:1;display:none; _position: absolute; _top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-405));}
.btn-to-top { background: url("gotop.png") no-repeat ; display: block; height: 35px; overflow: hidden; text-indent: -99em; width: 35px; }

.more {
 width:110px;
 height:35px;
}
.more a {
 width:110px;
 height:35px;
 display:block;
 float:left;
 position:relative;
 background:url(more.gif) no-repeat 0 0;
}
.more a span{
 position:absolute;
 top:0;
 left:0;
 width:110px;
 height:35px;
 display:block;
 cursor:pointer;
 display:none;
 background:url(more.gif) no-repeat 0 -35px;
}
.more1 {
 width:158px;
 height:42px;
}
.more1 a {
 width:158px;
 height:42px;
 display:block;
 float:left;
 position:relative;
 background:url(more1.gif) no-repeat 0 0;
}
.more1 a span{
 position:absolute;
 top:0;
 left:0;
 width:158px;
 height:42px;
 display:block;
 cursor:pointer;
 display:none;
 background:url(more1.gif) no-repeat 0 -43px;
}
.t12 { font-size:12px;}
.t14 { font-size:14px;}
.t16 { font-size:16px;}
.t18 { font-size:18px;}
.t22 { font-size:22px;}
.t24 { font-size:24px;}
.t28 { font-size:28px;}
.t { text-indent:0px;}

.key { border:0;padding:3px 0 0 10px;width:138px;height:25px;COLOR: #919191; background:url(index4b.gif) no-repeat;FONT-FAMILY:  Arial,宋体;}
.key2 { cursor:pointer;border:#999 1px solid;padding:0 0 2px 4px;width:70px;height:23px;line-height:23px;COLOR: #555;FONT-FAMILY:  Arial,宋体;}
.key3 { border:0; background:none;line-height:20px;font-size:12px;COLOR: #555;FONT-FAMILY:  Arial,宋体;}
.login { border:#ACB6BF 1px solid;;padding:0 0 2px 4px;width:228px;height:28px;COLOR: #555;FONT-FAMILY:  Arial,宋体;}

.key:hover, .key:focus, .key1:hover, .key1:focus, .key2:hover, .key2:focus,.key3:hover, .key3:focus, .login:hover, .login:focus { outline: none;}

.banner_index {height:350px;position:relative;overflow:hidden;}
.banner_index .btn_area{display:none;}
.banner_index .btn{position:absolute;top:130px;width:56px;height:78px;display:block;z-index:3;}
.banner_index .btnPre{background:url(bg_btnPre_index_hover.png) no-repeat 0 0;left:20px;}
.banner_index .btnPre:hover{background:url(bg_btnPre_index_hover.png) no-repeat 0 0;}
.banner_index .btnNext{background:url(bg_btnNext_index_hover.png) no-repeat 0 0;right:20px;}
.banner_index .btnNext:hover{background:url(bg_btnNext_index_hover.png) no-repeat 0 0;}
.banner_index .banner_wrap{position:absolute;left:0px;top:0px;z-index:2;}
.banner_index .banner_wrap li{float:left;height:350px;}
.indexBanner_num{width:68px;margin:0 auto;padding:0px 0;text-align:center;}
.indexBanner_num a{width:11px;height:11px;display:inline-block;_zoom:1;background:transparent url(../images/dot.gif) no-repeat top center;font-size:0px;line-height:0px;padding:0px 3px;}
.indexBanner_num a.on,.indexBanner_num a:hover{background-position:50% -11px;}

#main {
 width:1003px;
 margin:0 auto;
}
#mains {
 height:100%;
 overflow:hidden;
}
#mainleft {
 width:294px;
 float:left;
 padding:30px 0;
 min-height:428px; 
 height:auto !important; 
 height:428px;
}
#mainleft1 {
 width:210px;
 height:44px;
 padding:7px 0 0 40px;
 font-size:18px;
 color:#000;
 border-bottom:#DADADA 1px solid;
}
#mainleft2 {
 width:250px;
 border-bottom:#DADADA 1px solid;
}
#mainleft2 li {
 width:250px;
 height:53px;
 float:left;
}
#mainleft2 li a {
 width:193px;
 height:36px;
 display:block;
 font-size:14px;
 padding:17px 0 0 57px;
 background:url(left1a.gif) no-repeat;
}
#mainleft2 li a:hover {
 color:#1E5C83;
 text-decoration:none;
 background:url(left1b.gif) no-repeat;
}
#mainleft2 li a.hover {
 color:#1E5C83;
 background:url(left1b.gif) no-repeat;
}
#mainleft2 li .fl {
 width:209px;
 height:18px;
 padding:8px 0 8px 41px;
 background:none;
}
#mainleft2 li .fl:hover {
 background:none;
}
#mainright {
 width:709px;
 float:left;
 padding:30px 0 30px;
 font-size:13px;
 line-height:20px;
}
#mainright1 {
 padding:5px 0 50px;
}
.mainright2 {
 width:709px;
 font-size:16px;
 height:35px;
 border-bottom:#898989 1px solid;
}
.mainright3 {
 padding:10px 0 40px;
 line-height:24px;
 width:709px;
 overflow:hidden;
}
#title {
 width:100%;
 padding:12px 0;
 border-bottom:#ccc 1px solid;
 text-align:center;
 font-size:16px;
 line-height:25px;
}
#body {
 padding:10px;
 font-size:14px;
 line-height:24px;
 color:#666;
}
#news {
 width:760px;
 padding:0 0 20px;
}
#news li {
 width:700px;
 height:36px;
 float:left;
 border-bottom:#ccc 1px dashed;
}
#news li a {
 width:540px;
 height:36px;
 line-height:36px;
 padding:0 40px 0 20px;
 overflow: hidden;/*注意不要写在最后了*/
 white-space: nowrap;
 -o-text-overflow: ellipsis;
 text-overflow: ellipsis;
 float:left;
 background:url(arr1.gif) no-repeat left center;
}
#news li p {
 width:100px;
 line-height:36px;
 text-align:center;
 float:left;
}
#fenye {
   float:right;
   color:#888;
   padding:0 45px 0 0;
   height:25px;
}
#fenye a {
   padding:0 4px;
   color:#888;
   border:#888 1px solid;
   margin:0 1px;
}
#fenye a:hover {
   text-decoration:none;
   background:#888;
   color:#fff;
}
#fenye .a1  {
  padding:0 4px;
   border:#888 1px solid;
   margin:0 1px;
   background:#888;
   color:#fff;
}